CVE List

CVE-2019-15560

Critical 9.8

The Reviews Module before 2019-06-14 for OpenSource Table allows SQL injection in database/index.js.

Published August 26, 2019.

Affected software

Reviews Module Project Reviews Module

Reference links

Sign Up for Alerts